CaseSensWords=false
CaseSensPhrases=true
Limit=100
Limited=false
SortByFound=true
ConfirmBeforeReplace=true
ConfirmBeforeBR=true
SFont=0;0;Verdana;0;10;
SaveAsUnixFiles=false
SaveAsUnixFilesBR=false
SearchSubFolders=true
ShowFileDesc=true
ClearTextFields=false
ClearSearchQuery=false
ShowHelpButton=true
Methods_Height=230
RFindText_Height=113
Left=210
Top=102
Height=564
Width=555
Normal=true
ActivePage=2
RCaseSens=false
BRCaseSens=false
MaskText=*.cpp
Mask=*.htm;*.html;*.asp;*.txt
Mask=*.htm;*.html;*.asp
Mask=*.txt
PathText=[Program Dir]\Samples
QueryText=+Enjoy -download "Abacre"
Query=+Enjoy -download "Abacre"
QFont=0;0;Verdana;0;10;
BRFont=0;0;Verdana;0;8;
ActType=1
RFindText=
RFindText=Enjoy using our software!
Replace=Kind Regards,
Replace=Abacre, Inc
QueryType=0
AdvOpts=true
DateCond=0
Period=2
DatePeriod=2
SizeCond=-1
Size=100
SizeType=1
Col0=150
Col1=179
Col2=50
Col3=57
Col4=50
Col5=50
SearchFor=!=
ReplaceWith=<>
SearchFor==
ReplaceWith=:=
SearchFor=:=:=
ReplaceWith==
SearchFor={
ReplaceWith= begin 
SearchFor=}
ReplaceWith= end 
SearchFor=||
ReplaceWith= or 
SearchFor=&&
ReplaceWith= and 
SearchFor=function void
ReplaceWith=procedure
SearchFor=void
ReplaceWith=void
SearchFor=()
ReplaceWith=
SearchFor=->
ReplaceWith=.
SearchFor=::
ReplaceWith=.
SearchFor=void __fastcall
ReplaceWith=procedure
SearchFor=__fastcall
ReplaceWith=
SearchFor=return;
ReplaceWith=
SearchFor="
ReplaceWith='
SearchFor=int 
ReplaceWith=integer
SearchForWidth=200
ReplaceWithWidth=200
